Get a single content brief
GET
https://api.usenotra.com
/
v1
/
projects
/
{projectId}
/
geo
/
briefs
/
{briefId}
Get a single content brief
curl --request GET \
--url https://api.usenotra.com/v1/projects/{projectId}/geo/briefs/{briefId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.usenotra.com/v1/projects/{projectId}/geo/briefs/{briefId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.usenotra.com/v1/projects/{projectId}/geo/briefs/{briefId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"brief": {
"id": "<string>",
"topic": "<string>",
"brief": {
"targetPrompt": "<string>",
"intent": "<string>",
"contentSubtype": "guide",
"workingTitle": "<string>",
"audience": "<string>",
"jobToBeDone": "<string>",
"sections": [
{
"heading": "<string>",
"goal": "<string>",
"claims": [
"<string>"
]
}
],
"questionsToAnswer": [
"<string>"
],
"internalLinks": [
{
"url": "<string>",
"anchor": "<string>",
"why": "<string>"
}
],
"acceptanceChecklist": [
"<string>"
],
"recommendedAngle": "<string>",
"competitorsToCounter": [
"<string>"
],
"sourcesToReference": [
"<string>"
],
"missingCoverage": [
"<string>"
],
"baseline": {
"sourcePromptId": "<string>",
"mentionedEngines": 123,
"totalEngines": 123,
"engines": [
{
"engine": "<string>",
"mentioned": true,
"position": 123
}
],
"competitorMentions": [
{
"name": "<string>",
"engines": 123
}
],
"citedDomains": [
{
"domain": "<string>",
"engines": 123
}
],
"capturedAt": "<string>"
}
},
"status": "draft",
"autoApproved": true,
"runId": "<string>",
"postId": "<string>",
"humanized": true,
"error": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"completedAt": "<string>"
},
"organization": {
"id": "<string>",
"slug": "<string>",
"name": "<string>",
"logo": "<string>"
}
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}Authorizations
Send your API key in the Authorization header as Bearer API_KEY.
Path Parameters
Minimum string length:
1Pattern:
^[A-Za-z0-9_-]{1,100}$Example:
"b1f2c3d4-0000-4000-8000-000000000000"
Minimum string length:
1Pattern:
^[A-Za-z0-9_-]{1,100}$Last modified on September 18, 2026
Was this page helpful?
⌘I
Get a single content brief
